/* BOC custom Woocommerce Styles */
.woocommerce:not(.widget) {
	padding-bottom: 30px;
}
.woocommerce .page-title {
	margin-bottom: 0;
	font-size: 26px;
	line-height: 40px;
}
.woocommerce  .woo_content h2 {
	font-family: inherit;
	font-size: 16px;
	line-height: 23px;
	font-weight: 600;
}
.woocommerce  .woo_content h3, .woocommerce  .woo_content h4 {
	font-family: inherit;
	font-size: 15px;
	font-weight: 600;
}
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
	margin-bottom: 40px!important;
}
.woocommerce ul.products li.product {	
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	text-align:center;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 23.5%!important;
	margin-right: 2%!important;
	margin-bottom: 1.8em!important;	
}
/* For Woo shortcodes */
.woocommerce.columns-2 ul.products li.product {
    width: 48%!important;
    margin-right: 4%!important;
}
.woocommerce.columns-3 ul.products li.product {
    width: 32%!important;
}

/* Cross sell */
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
  width: 48%!important;
}

/* For Sidebar page - 3 per row */
.woocommerce .span_3_of_4 ul.products li.product, .woocommerce-page .span_3_of_4 ul.products li.product {
	width: 32%!important;
	margin-right: 2%!important;
	margin-bottom: 2em!important;
}
.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
	margin-right: 0 !important;
}

.woocommerce .single_product_left {
	width: 40%!important;
	margin-right: 4%!important;
	position:relative;
}
.woocommerce .single_product_right {
	width: 56%!important;
	margin-left: 0!important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	margin-bottom: 0!important;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
/*	text-align:center;*/
	padding-top: 14px !important;
	padding-bottom: 4px !important;
}

.add_to_cart_button, .product_type_variable {
	margin: 10px 0px 14px 0px !important;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	font-weight: 600 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	font-size: 12px !important;
	border:none !important;
	padding: 8px 13px !important;
	
	background: #08ada7 !important;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	
	color: #fff !important;
	text-shadow: none !important;	
	
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

.woocommerce ul.products li.product .price .from, .woocommerce-page ul.products li.product .price .from {
	font-size: 0.5em!important;
}

.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {
	position:relative;
	margin-left: 0.5em;
	top: 0;
	right: 0;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce .product a.button.activated:hover {
	color: #fff !important;
	text-shadow: none !important;	
	background: #333 !important;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;	
	text-shadow: none !important;
}

.woocommerce .button.single_add_to_cart_button {
	padding: 9px 20px !important;
	font-size: 14px !important;
	margin-left: 10px;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #666 !important;
	font-size: 15px;
	margin: 6px 0px 2px 0px !important;	
}

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .product_list_widget del{
	font-size: 0.77em !i